# 模型唯一标识
modelCode=669
# 模型名称
modelName=grounding_dino_mmcv
# 模型描述
modelDescription=Grounding DINO是一个将基于Transformer的DINO检测器与预训练相结合的开放集目标检测器。
# 应用场景
appScenario=推理,训练,目标检测,金融,交通,教育
# 框架类型
frameType=mmcv
